@charset "Shift_JIS";

/*=========================================================================

 �t�W�e���r�t�����[�l�b�g�@�����X���\��

	last-updated: 2016.02.17
		
		+1 : �����X���\��̗���/�����X���̕��@
			

=========================================================================*/

/* =================================================================
		+1 : �����X���\��̗���/�����X���̕��@
================================================================= */
#goraitenContents{
	margin:0 0 30px;
}
#goraitenContents .quicklyMainImage{
	margin:0 0 35px;
}
#goraitenContents .headBnr_goraiten{
	width:700px;
	margin:0 auto;
}
#goraitenContents .main_margin{
	margin:0 0 30px;
	padding: 5px 0;
}

/* �����T�C�g�̃T�C�Y���� */
/*.storeReciptDescArea{
	margin:0 0 15px 20px;
}
*/
.storeReciptDescArea .srIcon{
/*	width:50px;
	height:50px;
*/
	float:left;
}
.storeReciptDescArea .srTxt{
	width:580px;
	height:auto;
	padding:16px 0 0 16px;
	float:left;
}

.storeReciptDescArea .srBtn{
/*	width:260px;*/
	float:right;
/*	text-align: center;*/
}

.storeReciptDescArea .srBtn a{
/*	width:260px;
	height:32px;
	display:block;
	margin:0 auto;
*/
	text-align: center;
	font-weight:bold;
	color:#FFFFFF;
	font-size:18px;
	-webkit-border-radius: 4px;/* for Safari and Chrome */
	-moz-border-radius: 4px; /* for Firefox */
	-o-border-radius: 4px; /* for opera */
	border-radius: 4px;
	position:relative;
	padding:8px 56px;
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	background-color:#ED4B46;
	text-decoration:none;
	margin-left:auto;
}
.storeReciptDescArea .srBtn a:hover  {
	opacity:0.7;
	text-decoration:none;
}


.aboutSrTxt{
	width:700px;
	height:auto;
	margin:0 auto;
}
.srflowTbl,.srHowtoTbl{
	width:950px;
	height:auto;
	margin:0 auto 50px;
}

.srflowTbl .srftTtl,
.srHowtoTbl .srhttTtl{
	width:148px;
	height:auto;
	color:#fff;
	padding:10px 0 30px 10px;
	text-align:left;
}
/*.srflowTbl .srftTtl .taCtr,
.srHowtoTbl .srhttTtl .taCtr{
	text-align:center;	
}
*/
.srflowTbl th,
.srHowtoTbl th{
	text-align:center;
}
.srflowTbl .spaceCell,
.srHowtoTbl .spaceCell{
	width:10px;
	height:auto;
}
.srflowTbl .srftTxt,
.srHowtoTbl .srhttTxt{
	width:560px;
	height:auto;
	color:#524539;
	padding:10px;
}

.srftTtl,
.srftTxt,
.srhttTxt,
.srhttTtl,
.spaceDell,
.srflowTbl .step4,
.srHowtoTbl .step3{
	border-bottom:1px solid #dadace;
}

/*.srflowTbl .step1,*/
/*.srflowTbl*/ .spaceDell{
	border-top:1px solid #dadace;
}



.srflowTbl .srftImg,
.srHowtoTbl .srhttImg{
	width:207px;
	height:auto;
	padding:10px 0 10px 0;
	border-bottom:1px solid #dadace;
}
/*
.srflowTbl .srftTtl.step1{background:#dccfe6;}
.srflowTbl .srftTtl.step2{background:url(../images/step/goraitenuketoriyoyaku/flowArrow01.gif) no-repeat #d2c0e0;}
.srflowTbl .srftTtl.step3{background:url(../images/step/goraitenuketoriyoyaku/flowArrow02.gif) no-repeat #bba5cd;}
.srflowTbl .srftTtl.step4{background:url(../images/step/goraitenuketoriyoyaku/flowArrow03.gif) no-repeat #a97ad0;}
*/

.srflowTbl .srftTtl,
.srHowtoTbl .srhttTtl{
	color:#333;
}

.srftInner01{
	width:80%;
	margin:10px 0 /*auto */15px;
	background:#fff0f0;
	padding:5px 10px;
	font-size:90%;
	line-height:1.8;
}
/*.srflowTbl .step4,.srHowtoTbl .step3{border:none;}
.srHowtoTbl .srhttTxt.step2,srHowtoTbl .srhttTtl.step2{padding:30px 10px;}
.srHowtoTbl .srhttTtl.step1{background:#f0c8c8;}
.srHowtoTbl .srhttTtl.step2{background:url(../images/step/goraitenuketoriyoyaku/howtoArrow01.gif) no-repeat #f1abab; }
.srHowtoTbl .srhttTtl.step3{background:url(../images/step/goraitenuketoriyoyaku/howtoArrow02.gif) no-repeat #ed8585;}
*/
.spBdr01{
	border:none;
	width:700px;
	margin:0 auto;
	border-top:1px solid #dadace;
}
.pnkFnt02{
	color:#E55871;
}

.destiTbl01.storeReceipt th.addrSch{width:390px;}
.destiTbl01.storeReceipt th.mapSch{width:60px;}
.destiTbl01.storeReceipt select{
	width:100px;
	position:relative;top:-6px;
}
.destiTbl01.storeReceipt .exmIpt input[type="image"]{
	position:relative;top:0px;
}
.srDateSelectArea{
	width:680px;
	height:auto;
	margin:20px auto 0;
}
.srDateSelectArea .srdsaL{
	width:200px;
	height:auto;
	float:left;
}
.srDateSelectArea .srdsaR{
	width:400px;
	height:auto;
	float:left;
	padding:3px 0 0 0;
}


span.lrgFnt01::before {
	content: "\A" ;
	white-space: pre ;
}

.mainTit{
	border-left: solid 3px #EA8E99;
}
